View Issue Details

IDProjectCategoryView StatusLast Update
0004723Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.2Fixed in Version0.2 
Summary0004723: tests for crypto thread missing
DescriptionIt's pretty well isolated, it should be easy to write test cases.
TagsNo tags attached.

Activities

Florian Dold

2016-11-03 20:06

manager   ~0011422

We now have a harness for in-browser tests (node doesn't have webworkers), so testing this is easily possible!

Florian Dold

2016-11-14 00:12

manager   ~0011476

As of around 8b855c9, the crypto thread has test cases.

Issue History

Date Modified Username Field Change
2016-10-12 16:57 Florian Dold New Issue
2016-10-12 16:57 Florian Dold Status new => assigned
2016-10-12 16:57 Florian Dold Assigned To => Florian Dold
2016-11-03 20:06 Florian Dold Note Added: 0011422
2016-11-03 20:06 Florian Dold Target Version => 0.2
2016-11-14 00:12 Florian Dold Note Added: 0011476
2016-11-14 00:12 Florian Dold Status assigned => resolved
2016-11-14 00:12 Florian Dold Resolution open => fixed
2016-11-15 16:03 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed